/*
Theme Name: Inzox Child
Theme URI: https://themeforest.net/user/tripples/portfolio
Template: inzox
Author: Tripples
Author URI: https://themewinter.com
Description: Inzox is a Business Consulting WordPress Theme
Tags: theme-options,post-formats,featured-images
Version: 1.5.4.1719493575
Updated: 2024-06-27 15:06:15

*/
a{color:#0693e3;}

.lx_link_header a{color:#04334d;}

.lx_link {
	display: inline-block;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    color: #001a4d;
    line-height: normal;
    margin-left: 5px;
    padding: 0;
    position: relative;
    white-space: normal;
	z-index:0;
}
.lx_link_header {
	display: inline-block;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    color: #001a4d;
    line-height: normal;
    margin-left: 5px;
    padding: 0;
    position: relative;
    white-space: normal;
	z-index:0;
}
.lx_link_color_primary:after, .lx_link_color_primary:before {
	background-color: #78ba00 !important;
}
.lx_link:after {
    height: 7px;
}
.lx_link_header:after {
    height: 20px;
	transform-origin: center bottom;
    transition-delay: .25s;
}
.lx_link:after {
    transform-origin: center bottom;
    transition-delay: .25s;
}
.lx_link:before {
    top: 4px;
    transform: scaleY(0);
    transform-origin: center top;
}
.lx_link_header:before {
    top: 4px !important;
    transform: scaleY(0) !important;
    transform-origin: center top !important;
}
.lx_link:hover:before {
    transform: scaleY(1);
    transform-origin: center bottom;
}
.lx_link:hover{
    color:#010a44!important;
}
.lx_link:after, .lx_link:before {
    bottom: 4px !important;
    content: "" !important;
    left: -2px !important;
    position: absolute !important;
    right: -2px !important;
    transition: transform .25s ease-in-out !important;
    z-index: -1 !important;
}
.lx_link_header:after, .lx_link:before {
    bottom: 9px !important;
    content: "" !important;
    left: -2px !important;
    position: absolute !important;
    right: -2px !important;
    transition: transform .25s ease-in-out !important;
    z-index: -1 !important;
}
.lx_footer__phone {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.4;
	margin-bottom: 16px;
}
.lx_footer__phone > * {
    display: inline-block;
}
.lx_footer .lx-phone {
    line-height: 1.1;
    margin: 0 8px 0 0;
	font-weight:bold;
}
.d-sm-inline-block {
    display: inline-block !important;
}
.lx_text_link{
	background-image: linear-gradient(180deg,#fc0 0,#fc0);
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 4px 0px;
    color: #ffcc00;
    line-height: normal;
    padding: 0 2px;
    transition: background-size .4s;
    white-space: normal;
}
.lx_text_link:hover{
	background-size: 2px 50px;
    color: inherit;
    text-decoration: none;
}
.lx-phone{font-weight:600;}

.irimac-image-fill .elementor-widget-wrap{padding:100px 0px;}


.cta-irimac .elementor-cta__description h3{
	font-family: "DM Sans", Sans-serif;
    font-size: 41px;
    font-weight: 900;
    text-transform: capitalize;
    line-height: 44px;
    letter-spacing: -1.13px;
    color: #fff;
}

.cta-irimac .elementor-cta__description p{
	font-family: "Poppins", Sans-serif;
	font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    text-transform: none;
}

.elementor-cta__description p{
	font-family: "Poppins", Sans-serif;
	font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    text-transform: none;
}

/*.min-height-200{min-height:200px!important;transform: scale(1);transition: all 0.6s ease-in-out;}
.elementor-container .min-height-200:hover{transform: scale(1.2);}*/

.min-height-200{min-height:200px!important;}
.banner-area .banner-title{font-weight:800;}
.banner-area .breadcrumb i{color:#78ba00!important;}
.banner-area {padding: 70px 0 0;}

/** Header **/
.header-1 .main-nav .elementskit-navbar-nav > li.current-menu-item > a:after {
    opacity: 1;
}

/** Footer **/
.ts-footer-menu .menu-footer-menu-container ul.menu li.menu-item a:before,
.ts-footer-news .ekit-wid-con .elementskit-blog-block-post .elementskit-post-body .elementskit-entry-header .post-meta-list > span:before,
.ts-footer-bottom-list-menu ul.elementor-icon-list-items li.elementor-icon-list-item a span:before,
.BackTo{
    background: #78ba00;
}
.ts-footer-menu .menu-footer-menu-container ul.menu li.menu-item a{
	color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    text-transform: none;
    letter-spacing: 0px;
}

@media (max-width: 767px) {
    .banner-area .banner-title.mt-80 {
        margin-top: 10px;
    }
	.banner-area .banner-content{padding-top:0px;padding-bottom:30px;}
	.banner-area {
        padding: 40px 0 0;
    }
	.banner-area .breadcrumb {
        display:none;
    }
}


/** blog **/
.single-post .post-meta .post-meta-date,
.single-post .post-meta .meta-categories{
	color:#0693e3;
}
.post-details .entry-header .post-meta span i{color:#0693e3;}
.latest-blog .post{background:#fff!important;}

/** servicios **/
.ts-services-wrapper .service-item:before {background:none!important;}

/** Error **/
.error-page .error-body .btn{
	background:#0693e3;
	border-radius: 5px;
	font-size:18px;
	font-family:Poppins;
	padding: 15px 50px;
	border:none;
}

/** **/
.ts-quote-accordion .accoedion-primary .elementskit-card:before{background: #78BA00!important;}
.ts-quote-accordion .accoedion-primary .elementskit-card .elementskit-card-header > .elementskit-btn-link[aria-expanded="true"]:before{border-left: 1px dashed #78BA00!important;}

/** Menu movil **/
#ekit-megamenu-main-menu .elementskit-submenu-panel > li.current-menu-item > a {
    color: #fff !important;
}
